[Configuration]
Debug=false
Log Level=Warn
MSBuild Path=
NirCmd Path=
Silent Mode=false
Simulators=
Start With Windows=false
[Splash Screens]
Logo.Duration=3000
Logo.Images=%kResourcesDirectory%Logo.JPG
Logo.Type=Picture Carousel
Logo.Builtin=true
Rotating Brain.Type=Video
Rotating Brain.Video=%kResourcesDirectory%Rotating Brain.gif
Rotating Brain.Builtin=true
[Splash Window]
Subtitle=%kVersion% - 2026, Oliver Juwig, Creative Commons - BY-NC-SA
Title=Modular Simulator Controller System
